Privacy PolicySitemapContactSearch
Partner login
Username:
Password:
Home  /  Products  /  Raster Editing and Raster to Vector Conversion  /  RxAutoImage  /  AutoCAD-older

Support for older versions of AutoCAD and Windows

RxAutoImage R14 supports:

  • AutoCAD version 2014 (64/32-bit)
  • AutoCAD version 2013 (64/32-bit) 
  • AutoCAD version 2012 (64/32-bit)  

RxSpotlight R14 supports:

  • Windows 8 (64/32-bit)
  • Windows 7 (64/32-bit)
  • Windows Vista (64/32-bit)
  • Windows XP (64/32-bit)
  • AutoCAD 2014/2013/2012 (32-bit)

Support for current version and two previous versions.

A common principle in the software business is to support the current version, and two previous versions. This way, the users will keep a reasonable backwards compatibility, while the vendor can focus their technical resources and innovation power on current and future technologies.

Microsoft maintains the support for Windows XP, Windows Vista, Windows 7 and Windows 8 (and has dicontinued the support for Windows 2000 and older), and Autodesk maintains the support for AutoCAD 2014/2013/2012 in their 2014 release (and has discontinued the support for AutoCAD 2011 and older).

What if a user needs support for older versions of AutoCAD or Windows?

Well, they can always use an earlier version of RxSpotlight which supports older Windows or an earlier version of RxAutoImage which support older AutoCAD.

For example will RxAutoImage R12 support AutoCAD 2012/2011/2010, and RxAutoImage R11 support AutoCAD 2011/2010/2009 etc. A user, who for some reason still wants to work with AutoCAD 2010, can use RxAutoImage R12 or R11.

Information request